{
  "text.meticulous.name": "Meticulous",
  "text.autoconfig.meticulous.title": "Настройки Meticulous",
  "text.autoconfig.meticulous.option.enable": "Включить",
  "text.autoconfig.meticulous.option.enable.@Tooltip": "Главный переключатель мода. Клавиша \"Разрушать все блоки медленно\" продолжает работать, даже если эта настройка выключена.",
  "text.autoconfig.meticulous.option.notify_on_toggle": "Уведомлять о переключении",
  "text.autoconfig.meticulous.option.notify_on_toggle.@Tooltip": "Показывать сообщение над инвентарём, когда использована клавиша для основного переключателя.",
  "message.meticulous.enabled": "§aвключён",
  "message.meticulous.disabled": "§cвыключен",
  "text.autoconfig.meticulous.option.min_first_block_break_time": "Минимальное время для разрушения первого блока",
  "text.autoconfig.meticulous.option.min_first_block_break_time.@Tooltip": "Минимальное время (в игровых тиках), требуемое для разрушения первого блока после начала удерживания кнопки атаки (ЛКМ по умолчанию).",
  "text.autoconfig.meticulous.option.min_second_block_break_time": "Минимальное время для разрушения второго блока",
  "text.autoconfig.meticulous.option.min_second_block_break_time.@Tooltip": "Минимальное время (в игровых тиках), требуемое для разрушения второго блока после начала удерживания кнопки атаки (ЛКМ по умолчанию).",
  "text.autoconfig.meticulous.option.exclude_hardness_0": "Исключать блоки с твёрдостью 0",
  "text.autoconfig.meticulous.option.exclude_hardness_0.@Tooltip": "Исключать блоки, ломающиеся мгновенно без инструмента, например, цветы.",
  "text.autoconfig.meticulous.option.enable_for_items": "Включить для предметов:",
  "text.autoconfig.meticulous.option.enable_for_items.@Tooltip": "Предметы, на которые Meticulous должен влиять.",
  "text.autoconfig.meticulous.option.enable_for_items.axes": "Топоры",
  "text.autoconfig.meticulous.option.enable_for_items.hoes": "Мотыги",
  "text.autoconfig.meticulous.option.enable_for_items.pickaxes": "Кирки",
  "text.autoconfig.meticulous.option.enable_for_items.shears": "Ножницы",
  "text.autoconfig.meticulous.option.enable_for_items.shovels": "Лопаты",
  "text.autoconfig.meticulous.option.enable_for_items.swords": "Мечи",
  "text.autoconfig.meticulous.option.enable_for_items.additional": "Дополнительные предметы",
  "text.autoconfig.meticulous.option.enable_for_items.additional.@Tooltip": "Предметы, на которые Meticulous должен влиять, но не входят в переключаемые категории.",
  "text.autoconfig.meticulous.option.enable_for_items.excluded": "Исключённые предметы",
  "text.autoconfig.meticulous.option.enable_for_items.excluded.@Tooltip": "Предметы, на которые Meticulous не должен влиять, даже если они входят в переключаемые категории.",
  "key.categories.meticulous": "Meticulous",
  "key.meticulous.toggle": "Переключение",
  "key.meticulous.modifier": "Разрушать все блоки быстро",
  "key.meticulous.always_slow_modifier": "Разрушать все блоки медленно",
  "text.autoconfig.meticulous.option.fetch_translation_updates": "Загружать обновления перевода",
  "text.autoconfig.meticulous.option.fetch_translation_updates.@Tooltip": "Загружать переводы с Crowdin при запуске игры",
  "text.meticulous.no_config_screen.title": "Настройки ${name} недоступны",
  "text.meticulous.no_config_screen.message": "§cУстановите Cloth Config, чтобы получить доступ к настройкам."
}